WEBサポート会員様(特に基本維持管理保守加入のお客様)各位

平素は大変お世話になっております。
メディアクロスのホームページ保守担当です。
このたび、WordPress(ワードプレス)でログインしていない状態でも、
改ざんが可能という、
近年稀に見る危険レベルが高い脆弱性がみつかり、アップデートが行われています。

http://www.security-next.com/078178

対象はver.4.7.0およびver.4.7.1

現在ほとんどのお客様はこのバージョンで運用中でした。

これは、4.7.2にアップデートすることで脆弱性が回避されます。

2月6日に弊社保守部門にて本脆弱性の記事を発見しましたので、
他の作業の手をすべて止めて早急にすべてのクライアント様のバージョンアップを実施いたしました。
2月8日終業時には作業完了させております。

また、当然ではございますが、アップデート後、各プラグイン等もアップデートしておりますのでご安心ください。

ですが、数百サイトを緊急にいっぺんに作業実施したため、念のためお客様にて自社のサイトの動作確認をお願いいたします。

今回のアップデートによるページの表示などへの影響はないと思われますが、
お気づきの点などございましたら、
お手数おかけしますがメンテナンス部門までご連絡ください。

メンテナンス部門連絡先:092-791-6618